mscred.pixeltype = "real real"
mscred.verbose = yes
mscred.logfile = "logfile"
mscred.plotfile = ""
mscred.bkuproot = "Raw/"
mscred.backup = "once"
mscred.ampfile = "amps"
mscred.ssfile = "subsets"
mscred.im_bufsize = 4.
ccdproc.biassec = "image"
ccdproc.trimsec = "image"
#ccdproc.fixfile = "BPM"
ccdproc.zero = "Zero"
ccdproc.dark = "Dark"
ccdproc.flat = "Flat*"
#ccdproc.illum = ""
#ccdproc.fringe = ""
ccdproc.minreplace = 1.
#ccdproc.scantype = "shortscan"
#ccdproc.nscan = 1
#ccdproc.interactive = no
ccdproc.function = "legendre"
ccdproc.order = 1
ccdproc.sample = "*"
ccdproc.naverage = 1
ccdproc.niterate = 1
ccdproc.low_reject = 3.
ccdproc.high_reject = 3.
ccdproc.grow = 0.
# EOF
zerocombine.output = "Zero"
zerocombine.combine = "average"
zerocombine.reject = "minmax"
zerocombine.ccdtype = "zero"
zerocombine.process = yes
zerocombine.delete = no
zerocombine.scale = "none"
zerocombine.statsec = ""
zerocombine.nlow = 0
zerocombine.nhigh = 1
zerocombine.nkeep = 1
zerocombine.mclip = yes
zerocombine.lsigma = 3.
zerocombine.hsigma = 3.
zerocombine.rdnoise = "RDNOISE"
zerocombine.gain = "GAIN"
zerocombine.snoise = "0."
zerocombine.pclip = -0.5
zerocombine.blank = 0.
zerocombine.mode = "ql"
# EOF
darkcombine.output = "Dark"
darkcombine.combine = "average"
darkcombine.reject = "minmax"
darkcombine.ccdtype = "dark"
darkcombine.process = yes
darkcombine.delete = no
darkcombine.scale = "exposure"
darkcombine.statsec = ""
darkcombine.nlow = 0
darkcombine.nhigh = 1
darkcombine.nkeep = 1
darkcombine.mclip = yes
darkcombine.lsigma = 3.
darkcombine.hsigma = 3.
darkcombine.rdnoise = "0."
darkcombine.gain = "1."
darkcombine.snoise = "0."
darkcombine.pclip = -0.5
darkcombine.blank = 0.
darkcombine.mode = "q"
# EOF
flatcombine.output = "Flat"
flatcombine.combine = "average"
flatcombine.reject = "avsigclip"
flatcombine.ccdtype = "flat"
flatcombine.process = yes
flatcombine.subsets = yes
flatcombine.delete = no
flatcombine.scale = "mode"
flatcombine.statsec = ""
flatcombine.nlow = 1
flatcombine.nhigh = 1
flatcombine.nkeep = 1
flatcombine.mclip = yes
flatcombine.lsigma = 3.
flatcombine.hsigma = 3.
flatcombine.rdnoise = "RDNOISE"
flatcombine.gain = "GAIN"
flatcombine.snoise = "0."
flatcombine.pclip = -0.5
flatcombine.blank = 1.
flatcombine.mode = "q"
# EOF
#mscwcs.ra_offset = 100.
#mscwcs.dec_offset = 200.
# EOF
